/* HTML Tag Redefinition */
body {margin: 0px; padding: 0px; background: #ccc;}
img {border: 0px}
a {cursor:pointer}

label { font-weight:bold;}
fieldset { border:1px solid #ccc;}

/* error text class optionally provided by theme */
div.ccm-error-response {color: #f00; margin-bottom: 12px}
#main div.ccm-spacer {clear: none;}

/* Header */
#header-band {
    min-width: 984px;
    background: #099 url(https://www.qieu.asn.au/themes/ieua-qnt//themes/ieua-qnt/images/header_bgrnd.png) repeat-x;
    z-index: 2;
}

#header {
    position: relative;
    margin: auto;
    padding: 0 4px;
    width: 976px;
    height: 178px;
    color: white;
    z-index: 2;
    background: url(https://www.qieu.asn.au/themes/ieua-qnt//themes/ieua-qnt/images/header_banner.png);
}

#header #title {
    position: absolute;
    top: 20px;
    font: 46px sans-serif;
    text-shadow: black 2px 2px 8px;
    text-indent: -10000px;
}

#header #subtitle {
    position: absolute;
    top: 70px;
    left: 394px;
    font: 24px sans-serif;
    text-indent: -10000px;
}

#header #site-address {
    display: none;
}

#header #logo {
    position: absolute;
    top: -10px;
    right: 34px;
    display: none;
}

 #header #view-mobile {
    position: absolute;
    top: 80px;
    left: 10px;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    text-decoration: none;
}

#header .nav {
    position: absolute;
    margin: 0;
    padding: 0;
    top: 121px;
    list-style-type: none;
    border-left: 1px solid #626262;
    z-index: 20;
    width: 730px;
}

#header .nav li {
    display: inline-block;
    position: relative;
    float: left;
}

#header .nav a {
    display: block;
    float: left;
    margin: 0;
    padding: 12px 8px 12px 8px;
    height: 23px;
    border-right: 1px solid #626262;
    text-decoration: none;
    font-size: 15px;
    font-weight: normal;
    color: white;
}


#header .nav li.first a.nav-path-selected {
    background: transparent;
}

#header .nav li.first a.nav-path-selected:hover {
    background: #cc6600;
}

#header .nav a.nav-path-selected {
    background: #cc6600;
}

#header .nav a:hover {
    background: #cc6600;
}

#header .nav li:hover a {
    background: #cc6600;
}


#header .nav ul {
    display: none;
    position: absolute;
    margin: 0;
    padding: 10px 0;
    left: -4px;
    top: 46px;
    background: #3C414E;
    border: 3px #aaa solid;
    border-radius: 10px;
    min-width: 190px;
    -moz-box-shadow: 2px 2px 4px #333;
    -webkit-box-shadow: 2px 2px 4px #333;
    box-shadow: 2px 2px 4px #333;
    z-index: 21;
}

#header .nav #pointer {
    display: none;
    position: absolute;
    top: 43px;
    right: 50%;
    width: 21px;
    height: 10px;
    background: url(https://www.qieu.asn.au/themes/ieua-qnt//themes/ieua-qnt/images/menu-point-vert.png) no-repeat;
    z-index: 100;
}

#header .nav li:hover #pointer {
    display: block;
}

#header .nav li:hover ul {
    display: table;
}

#header .nav ul li {
    display: table-row;
    position: static;
}


#header .nav li:hover ul a {
    background: #3C414E;
}

#header .nav ul a {
    display: table-cell;
    border: none;
    border-bottom: 1px solid #626262;
    white-space: nowrap;
    width: 100%;
    min-width: 190px;
    padding: 6px 0;
}

#header .nav ul li {
    float: none;
}

#header .nav ul li.first a {
    border-top: 1px solid #626262;
}

#header .nav li:hover ul a:hover {
    background: #cc6600;
}

#header .nav ul .padding {
    width: 12px;
    display: inline-block;
}

#header #search {
    position: absolute;
    right: 2px;
    top: 130px;
    width:240px;
}

#header #search .text {
    background:#111111;
    border:3px solid #333;
    padding: 2px;
    color:#ddd;
    font-weight:bold;
    font-size:13px;
    width:128px;
}

#header #search .submit {
    background: transparent;
    border: none;
    color: #cc6600;
    font-size: 18px;
    cursor: pointer;
}



/* Central */
#central-band {
    background: white;
    padding: 0 0 10px;
    min-width: 984px;
}

#central {
    position: relative;
    width: 976px;
    margin: 0 auto;
    padding: 0 4px;
}


/* Sidebar */
#sidebar {
    margin: 0 4px 0 0;
    padding: 0 0 0 10px;
    float: right;
    top: 0;
    right: 0;
    width: 190px;
}

#sidebar #buttons {
    padding: 1px 0 0;
    height: 185px;
}

#sidebar #buttons .button {
    position: relative;
    margin: 0 0 7px;
    padding: 7px 0 2px;
    left: 0;
    right: 0;
    display: block;
    font-weight: normal;
    font-size: 21px;
    text-align: center;
    vertical-align: middle;
    color: white;
    text-decoration: none;
    background: #cc6600;
    box-shadow: 1px 1px 1px #ccc;
    height: 21px;
}

#sidebar #buttons .button:hover {
    color:#eeeeee;
    text-shadow: none;
}

#sidebar #accordionist {
    height: 288px;
    display: none;
}

#sidebar #accordion .pub {padding: 4px; font-size: 13px; font-weight: normal;}
#sidebar #accordion .pub-link {display: block; width: 100%; height: 100%;  text-decoration: none;}
#sidebar #accordion .pub:hover {background: #fff;}
#sidebar #accordion .pub:hover a {color: #333;}
#sidebar #accordion .pub-side {float: left; width:60px; height: 100%;font-size:10px;}
#sidebar #accordion .pub-img {border: 2px #777 solid; width: 60px; height: 80px;}
#sidebar #accordion .pub:hover .pub-img {border: 2px #cc6600 solid;}
#sidebar #accordion .pub-date {text-align: center; font-weight: bold;}
#sidebar #accordion .pub-desc {margin: 0 0 0 70px;}

#sidebar #accordion #newsletters {
        padding: 12px;
        overflow: hidden;
}

#sidebar #accordion #newsletters ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#sidebar #accordion #newsletters li {
    color: #666;
    font-size: 13px;
    font-weight: bold;
    line-height: 2;
}

#sidebar #accordion #friends-supporters {
    padding: 0;
}

#fasSlides-holder {
    position: relative;
    width: 186px;
    height: 140px;
    overflow: hidden;
}

#fasSlides-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 100px;
    background: #333 url(https://www.qieu.asn.au/themes/ieua-qnt//themes/ieua-qnt/images/fas-back.png) no-repeat center center;
    z-index: 1;
}

#fasSlides-back:hover {
    background: #000 url(https://www.qieu.asn.au/themes/ieua-qnt//themes/ieua-qnt/images/fas-back.png) no-repeat center center;
}

#fasSlides-forward {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 100px;
    background: #333 url(https://www.qieu.asn.au/themes/ieua-qnt//themes/ieua-qnt/images/fas-forward.png) no-repeat center center;
    z-index: 1;
}

#fasSlides-forward:hover {
    background: #000 url(https://www.qieu.asn.au/themes/ieua-qnt//themes/ieua-qnt/images/fas-forward.png) no-repeat center center;
}

#sidebar #accordion #friends-supporters ul {
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 1000px;
    height: 140px;
    overflow: hidden;
}

#sidebar #accordion #friends-supporters ul li {
    position: relative;
    width: 186px;
    height: 140px;
    float: left;
}

#sidebar #accordion #friends-supporters .fasImage {
    position: absolute;
    top: 0;
    left: 20px;
    right: 20px;
    width: 146px;
    height: 100px;
}

#sidebar #accordion #friends-supporters .fasTitle {
    position: absolute;
    top: 103px;
    bottom: 3px;
    left: 3px;
    right: 3px;
    text-align: center;
    vertical-align: middle;
    padding: 0;
}

#sidebar #accordion #friends-supporters .fasTitle:hover {
    text-decoration: none;
}
/* Side menu */
#side-menu {
    float: left;
    margin: 0 10px 0 0 ;
    width: 172px;
    padding: 0px;
   
}

#side-menu .nav a {
    display: block;
    color: white;
    text-decoration: none;
    font-size: 15px;
    padding: 10px;
}

#side-menu a:hover {
    color: #ddd;
}

#side-menu .nav {
    background: #099;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 4px solid #099;
    padding: 10px 0;
}

#side-menu .nav li.nav-selected #pointer {
    position: absolute;
    top: 8px;
    right: -6px;
    width: 10px;
    height: 21px;
    background: url(https://www.qieu.asn.au/themes/ieua-qnt//themes/ieua-qnt/images/menu-point-horz.png);
    z-index: 1;
}

#side-menu .nav li.nav-selected ul #pointer {
    display: none;
}

#side-menu .nav ul li.nav-selected #pointer {
    top: 3px;
}

#side-menu .nav ul ul li.nav-selected #pointer {
    top: 0;
}

#side-menu ul {
    margin: 0;
    list-style: none;
    padding: 0;
    position: relative;
}

#side-menu ul ul {
    position: relative;
    left: 0px;
}


#side-menu .nav li {
    margin: 0;
    border-bottom: 1px solid #7aa;
    position: relative;
}

#side-menu .nav li.first {
    border-top: 1px solid #7aa;
}

#side-menu .nav ul li.first {
    border-top: none;
}

#side-menu .nav ul li.nav-path-selected {
    background: #007F97;
    padding: 0 0 2px;
}

#side-menu .nav ul ul li.nav-path-selected {
    padding: 0;
}

#side-menu .nav ul a {
    border: none;
    font-size: 15px;
    font-weight: normal;
    padding: 6px 10px 6px 20px;
}

#side-menu .nav ul li.nav-path-selected a {
    padding: 6px 10px 4px 20px;
}

#side-menu .nav ul li {
    border: none;
}

#side-menu .nav ul li ul a, #side-menu .nav ul li.nav-path-selected ul a {
    font-size: 13px;
    padding: 2px 10px 6px 30px;
}


/* Main */
#main {
    width: 580px;
    min-height: 474px;
    margin: 0 190px;
    padding: 1px 0 1px;
}

#main.front {
    margin: 0 190px 0 0;
    width: 772px;
}

#main .area-outer {
    position: absolute;
    left: 8px;
    top: 8px;
    right: 8px;
    bottom: 8px;
}

#main .area-mid {
    padding: 0 8px;
    height: 100%;
    overflow: auto;
}

#main #upper {
    position: relative;
    margin: 0 0 10px;
    width: 770px;
    height: 230px;
    border: 1px #ddd solid;
    background: #f7f7f7;
}

#main #upper.split {
    width: 772px;
    background: none;
    border: 0 #fff none;
    height: 232px;
}

#main #upper #left {
    position: relative;
    width: 379px;
    height: 230px;
    border: 1px #ddd solid;
    background: #f7f7f7;
    float: left;
}

#main #upper #right {
    position: relative;
    width: 379px;
    height: 230px;
    float: right;
    border: 1px #ddd solid;
    background: #f7f7f7;
}

#main #lower #left {
    position: relative;
    width: 379px;
    height: 230px;
    border: 1px #ddd solid;
    background: #f7f7f7;
    float: left;
}

#main #lower #right {
    position: relative;
    width: 379px;
    height: 230px;
    float: right;
    border: 1px #ddd solid;
    background: #f7f7f7;
}

#main #upper .content-block, #main #lower .content-block {
    padding: 0 8px;
    height: 100%;
    overflow: auto;
}

#main #left-tall {
    position: relative;
    width: 379px;
    height: 472px;
    border: 1px #ddd solid;
    background: #f7f7f7;
    float: left;
}

#main #right  {
    width: 381px;
    height: 470px;
    float: right;
}

#main #right #upper {
    position: relative;
    width: 379px;
    height: 230px;
    border: 1px #ddd solid;
    background: #f7f7f7;
}

#main #right #lower {
    position: relative;
    width: 379px;
    height: 230px;
    border: 1px #ddd solid;
    background: #f7f7f7;
}

#main #left  {
    width: 379px;
    height: 470px;
    float: left;
}

#main #left #upper {
    position: relative;
    width: 379px;
    height: 230px;
    border: 1px #ddd solid;
    background: #f7f7f7;
}

#main #left #lower {
    position: relative;
    width: 379px;
    height: 230px;
    border: 1px #ddd solid;
    background: #f7f7f7;
}

#main #right-tall {
    position: relative;
    width: 379px;
    height: 472px;
    border: 1px #ddd solid;
    background: #f7f7f7;
    float: right;
}

.youtube-player {
    margin: 0 auto;
}

.area-outer .youtube-player {
    position:absolute;
    left:-8px;
    top:-8px;
    right:-8px;
    bottom:-8px;
    margin: 0;
}

.area-outer .youtube-player.ccm-edit-mode-disabled-item {
    background: transparent;
}

.area-outer .campaign-banner .ccm-edit-mode-disabled-item {
    background: transparent;
}

.area-outer .campaign-banner .youtube-player {
    left: auto;
    top: auto;
    right: 0;
    bottom: auto;
}

/* Footer */
#footer-band {
    min-width: 984px;
    background: #099;
    border-bottom: 1px solid #eee;
}

#footer {
    margin: auto;
    padding: 1px 4px;
    width: 976px;
    height: 140px;
    /*color: white;*/
    color: #fff;
    font-size: 12px;
}

#footer a {
    /*color: white;*/
    color: #fff;
    text-decoration: none;
}

#footer a:hover {
    color: #ddd;
    text-decoration: none;
}

#footer .nav {
    display: block;
    margin: 6px 0;
    padding: 0;
    width: 804px;
    float: left;
}

#footer .nav li {
    margin: 0 10px 0 0;
    display: inline-block;
    vertical-align: top;
    list-style: none;
    width: 190px;
    font-weight: bold;
    float: left;
    min-height: 100px;
}

#footer .nav ul {
    padding: 0;
    margin: 0 0 0 10px
}

#footer .nav li li {
    margin: 0;
    display: block;
    list-style: none;
    font-weight: normal;
    min-height: 0;
}

#footer #rights {
    margin: 10px 0 0;
    clear: both;
}

#footer #rights #left {
    float: left;
}

#footer #rights #middle {
    margin: 0 auto;
    width: 350px;
    text-align: center;
}

#footer #rights #right {
    float: right;
}

#footer #download {
   float: left;
   padding: 0;
   width: 150px;
}


#footer #follow {
   float: right;
   padding: 0;
   width: 150px;
}

#footer #follow ul {
   line-height:30px;
}


#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}

.dialog {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}

#login {
  width:462px;
  height:192px;
  padding:30px;
  background: url(https://www.qieu.asn.au/themes/ieua-qnt//themes/ieua-qnt/images/login-shadow.png) repeat;
}


.dialog-close {
        position: absolute;
        top: 4px;
        right: 4px;
        width: 30px;
        height: 30px;
        background: url(https://www.qieu.asn.au/themes/ieua-qnt//themes/ieua-qnt/images/dialog-close.png);
        cursor: pointer;
}

#login #login-box {
    background: #ffffff url(https://www.qieu.asn.au/themes/ieua-qnt//themes/ieua-qnt/images/login-bgrnd.png);
}

#login-box {
    width: 422px;
    height: 170px;
    padding: 20px;
}

.loginTxt{ font-weight:bold }
#rest_login .uNameWrap{ margin:8px 0px; }
#rest_login #uName{ width: 150px;}
#rest_login .passwordWrap{ margin-bottom:8px;}
#rest_login #uPassword{ width: 150px;}
#rest_login #login_required {display: none; width: 100%; height: 100px;}
#rest_login #login_busy {display: none; background: url(https://www.qieu.asn.au/themes/ieua-qnt//themes/ieua-qnt/images/login-busy.gif) no-repeat center; width: 100%; height: 100px;}
#rest_login #login_failed {display: none; width: 100%; height: 100px;}

#rest_login #login_block_form-entry {float: left; width: 150px;}
#rest_login #login_block_form-info {float: right; width: 254px; margin-top: 10px;}

#logged-in {
    position: relative;
    margin: 0 0 7px;
    padding: 7px 0;
    left: 0;
    right: 0;
    display: block;
    font-weight:bold;
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
    color: white;
    text-decoration: none;
    background: #099;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 2px 2px 2px #ccc;
    -webkit-box-shadow: 2px 2px 2px #ccc;
    box-shadow: 2px 2px 2px #ccc;
    min-height: 53px;
}

#logged-in #user-links {
    font-size: 13px;
    font-weight: normal;
    position: absolute;
    bottom: 6px;
    left: 0;
    right: 0;
}

#logged-in #user-links a {
    color : #fff;
}


/*form display amendments*/
.formBlockSurveyCell.question {
width: 70%;
padding-right: 12px;
}


.formBlockSurveyRow {
/*border: 1px solid #cccccc;*/
padding: 4px;
margin: 4px;
width:95%;
}

input.formBlockSubmitButton {
  line-height: 30px!important;
  width: 98px;
  height: 42px;
  border: 2px solid #ccc;
  font-size: 15px;
  background:#eee;
}

/* stop Google Custom Search displaying gap */
.gsc-control-cse  {padding:0 !important;height:0 !important;}
